### Method

# WPEPlatform InputMethodContext get_view

#### Declaration [src]

    WPEView*
    wpe_input_method_context_get_view (
      WPEInputMethodContext* context
    )

#### Description [src]

Get the `WPEView` of `context`.

Gets property | `WPEPlatform.InputMethodContext:view`

#### Return value

Type: `WPEView`

A `WPEView`.

The returned data is owned by the instance.
The return value can be `NULL`.